<component name="libraryTable">
  <library name="zstd-jni-1.5.2-2">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/libs/zstd-jni-1.5.2-2.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>